1

Тема: На сайте используется Java(TM) плагин, который не поддерживается

Почему плагины NPAPI не работают в Chrome

Ранее плагины позволяли расширить возможности браузера. Однако теперь большую часть этих функций по умолчанию выполняет HTML5. С 1 сентября 2015 года поддержка таких плагинов в браузере Chrome прекращена.

Чем вызвано это решение ?
В прошлом многие плагины разрабатывались на основе системы NPAPI. Сейчас эти устаревшие плагины почти не используются, так как могут вызвать проблемы с безопасностью веб-сайта.

Нам важно, чтобы Chrome оставался надежным, быстрым и стабильным браузером, поэтому с 1 сентября 2015 года мы прекращаем поддержку плагинов NPAPI.

После этой даты плагины на основе NPAPI, в том числе Silverlight, Java и Unity, работать не будут. Чтобы и дальше использовать их, выберите другой браузер.

Плагины PPAPI

Мы по-прежнему поддерживаем плагины, которые используют новую безопасную систему Pepper API (PPAPI). К ним относятся, например, предустановленные в Chrome плагины Adobe Flash. Плагины PPAPI автоматически обновляются вместе с браузером Chrome.

Проблемы, связанные с работой Flash

Если в работе Flash возникли сбои, выполните описанные ниже действия.

Шаг 1. Включите плагины PPAPI.

Откройте браузер Chrome.
Введите chrome://plugins в адресной строке и нажмите Ввод.
Выберите Подробнее.
Найдите Adobe Flash Player.
Нажмите на ссылку Включить под пунктом "Тип: PPAPI".

Шаг 2. Проверьте версию Chrome. Adobe Flash Player обновляется одновременно с браузером Chrome.

Шаг 3: Обновите Adobe Flash Player вручную.

Откройте браузер Chrome.
Введите chrome://components в адресной строке и нажмите Ввод.
В разделе "pepper_flash" нажмите Проверить обновления.

Обратите внимание, что плагины на основе NPAPI, в том числе Silverlight, Java и Unity, работать не будут.

Поделиться